class CountryData {
  int id;
  String name;
  String namen;
  String twoLetterIsoCode;
  String threeLetterIsoCode;

  CountryData(
      {this.id,
        this.name,
        this.namen,
        this.twoLetterIsoCode,
        this.threeLetterIsoCode});

  CountryData.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    namen = json['namen'];
    twoLetterIsoCode = json['two_letter_iso_code'];
    threeLetterIsoCode = json['three_letter_iso_code'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['name'] = this.name;
    data['namen'] = this.namen;
    data['two_letter_iso_code'] = this.twoLetterIsoCode;
    data['three_letter_iso_code'] = this.threeLetterIsoCode;
    return data;
  }
}
